import React from 'react'
import '../Styles/ValidationFormsContainer.css'
import GridLogo from '../Components/GridLogo'

export default function ValidationFormsContainer() {
    return (
        <GridLogo>
        <div class="container">

            <div class="handout-logo">
                <svg class="hand-logo" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 87.795">
                    <path d="M60.369,31.692c-1.642,1.641-3.855,2.585-6.082,2.585c-1.959,0-3.774-0.729-5.108-2.051L29.016,12.051l-1.826,1.825  l6.965,6.964L11.58,43.415c-0.666,0.667-1.2,1.437-1.6,2.287c-0.625,1.323-0.882,2.78-0.759,4.227C3.261,43.908-0.01,36.266,0,28.4  c0.01-7.518,3.005-14.636,8.432-20.031C13.856,2.975,21.056,0,28.708,0c4.523,0,8.831,1.016,12.811,3.005  c1.62,0.8,3.199,1.785,4.687,2.943l0.708,0.554l13.999,13.99C63.836,23.436,63.6,28.46,60.369,31.692z
                    M44.461,31.148L21.888,53.723c-1.056,1.046-2.483,1.631-3.989,1.631c-1.611,0-3.149-0.646-4.318-1.815  c-1.169-1.168-1.814-2.696-1.814-4.318c0-1.517,0.572-2.933,1.63-3.989L35.97,22.657L44.461,31.148z
                    M100,28.4c0.009,7.918-3.303,15.6-9.334,21.641c-3.589,3.579-7.723,7.713-11.949,11.939L54.328,86.164  c-1.056,1.056-2.472,1.631-3.99,1.631c-1.621,0-3.159-0.646-4.318-1.816c-1.138-1.139-1.774-2.635-1.805-4.215  c-0.031-1.548,0.543-3.005,1.621-4.093l23.711-23.722l-2.213-2.216L43.621,75.458c-1.057,1.046-2.482,1.629-3.99,1.629  c-1.61,0-3.148-0.646-4.319-1.813c-1.168-1.17-1.814-2.698-1.814-4.318c0-1.519,0.574-2.935,1.63-3.991L58.84,43.241l-2.521-2.522  L32.594,64.431c-1.056,1.057-2.472,1.631-3.989,1.631c-1.62,0-3.16-0.646-4.319-1.813c-1.138-1.14-1.774-2.637-1.805-4.216  c-0.042-1.548,0.543-3.006,1.62-4.094l22.574-22.573l0.687,0.687c1.826,1.816,4.287,2.811,6.923,2.811  c2.883,0,5.766-1.221,7.909-3.343c4.226-4.247,4.471-10.903,0.533-14.841L51.733,7.683c5.332-4.963,12.244-7.682,19.559-7.682  c7.64,0,14.841,2.975,20.276,8.37C96.995,13.764,99.991,20.882,100,28.4z
                    "/>
                </svg>

                <svg class="name" xmlns="http://www.w3.org/2000/svg" viewBox="3.651600000000001 11.38663 234.39574375 29.004">
                    <path d="M21.445 11.777000000000001 l5.8594 0 l0 28.223 l-5.8594 0 l0 -11.602 l-11.934 0 l0 11.602 l-5.8594 0 l0 -28.223 l5.8594 0 l0 11.523 l11.934 0 l0 -11.523 z M57.12884375 40 l-2.0508 -5.8203 l-11.855 0 l-2.0508 5.8203 l-5.9961 0 l10.391 -28.223 l7.168 0 l10.391 28.223 l-5.9961 0 z M44.941843750000004 29.277 l8.418 0 l-4.1992 -11.973 z M90.27375 11.777000000000001 l5.8398 0 l0 28.223 l-6.7773 0 l-12.5 -20.176 l0 20.176 l-5.8398 0 l0 -28.223 l6.6992 0 l12.578 20.059 l0 -20.059 z M107.0507375 40 l0 -28.223 l10.215 0 c9.0039 0 13.457 5.6641 13.457 14.102 c0 8.457 -4.4531 14.121 -13.457 14.121 l-10.215 0 z M112.9101375 34.8242 l4.0625 0 c5.1953 0 7.5781 -3.2422 7.5781 -8.9453 s-2.3828 -8.9453 -7.5781 -8.9453 l-4.0625 0 l0 17.891 z M166.36684375 40.39063 c-8.3008 0 -14.434 -5.6641 -14.434 -14.512 c0 -8.8672 6.1328 -14.492 14.434 -14.492 c8.2813 0 14.414 5.625 14.414 14.492 c0 8.8477 -6.1328 14.512 -14.414 14.512 z M166.36684375 35.0195 c4.8633 0 8.5938 -3.418 8.5938 -9.1406 c0 -5.7031 -3.7305 -9.1016 -8.5938 -9.1016 s-8.5938 3.3984 -8.5938 9.1016 c0 5.7227 3.7305 9.1406 8.5938 9.1406 z M200.25434375 40.39063 c-6.1914 0 -11.035 -3.1641 -11.035 -10.273 l0 -18.34 l5.8594 0 l0 17.539 c0 4.2969 2.2852 5.8984 5.1758 5.8984 c2.9102 0 5.2148 -1.6211 5.2148 -5.8984 l0 -17.539 l5.8594 0 l0 18.34 c0 7.1094 -4.8633 10.273 -11.074 10.273 z M238.04734375 11.777000000000001 l0 5.1563 l-6.6992 0 l0 23.066 l-5.8008 0 l0 -23.066 l-6.7383 0 l0 -5.1563 l19.238 0 z"/>
                </svg>

                <svg class="slogan" xmlns="http://www.w3.org/2000/svg" viewBox="2.5599999999999996 7.219999999999999 239.573 17.14">
                    <path d="M 2.56 18.78 l 0 -10.76 c 0 -0.54 0.38 -0.66 0.66 -0.66 l 3.2 0 c 2.64 0 3.94 1.26 3.94 3.74 l 0 5.12 c 0 1.56 -1.22 3.2 -3.88 3.2 l -3.26 0 c -0.28 0 -0.66 -0.16 -0.66 -0.64 Z M 9.04 16.22 l 0 -5.12 c 0 -1.64 -0.88 -2.4 -2.62 -2.4 l -2.54 0 l 0 9.42 l 2.6 0 c 1.22 0 2.56 -0.66 2.56 -1.9 Z M 19.0795 15.86 l 0 -4.96 c 0 -2.4 1.24 -3.68 3.64 -3.68 l 0.52 0 c 2.38 0 3.64 1.28 3.64 3.68 l 0 4.96 c 0 2.2 -1.46 3.64 -3.64 3.64 l -0.52 0 c -2.22 0 -3.64 -1.46 -3.64 -3.64 Z M 22.7195 18.16 l 0.52 0 c 1.44 0 2.3 -0.9 2.3 -2.3 l 0 -4.96 c 0 -1.56 -0.76 -2.36 -2.3 -2.36 l -0.52 0 c -1.52 0 -2.36 0.82 -2.36 2.36 l 0 4.96 c 0 1.46 0.92 2.3 2.36 2.3 Z M 41.659 18.86 l -0.78 -2.54 l -3.72 0 l -0.74 2.5 c -0.26 0.86 -1.58 0.6 -1.3 -0.28 c 1.04 -3.5 2.06 -7.06 3.08 -10.6 c 0.12 -0.38 0.44 -0.58 0.76 -0.58 c 0.3 0 0.62 0.2 0.74 0.58 l 3.18 10.6 c 0.22 0.76 -0.96 1.18 -1.22 0.32 Z M 38.999 10.06 l -1.44 4.92 l 2.94 0 c -0.5 -1.68 -0.96 -3.12 -1.5 -4.92 Z M 58.2185 8 l 0 10.76 c 0 0.42 -0.32 0.64 -0.64 0.64 c -0.24 0 -0.56 -0.18 -0.7 -0.44 c -1.5 -2.94 -2.62 -5.2 -4.12 -8.16 l 0 7.96 c 0 0.42 -0.32 0.64 -0.66 0.64 c -0.32 0 -0.66 -0.22 -0.66 -0.64 l 0 -10.76 c 0 -0.7 1 -0.74 1.22 -0.32 l 4.22 8.34 l 0 -8.02 c 0 -0.42 0.32 -0.64 0.66 -0.64 s 0.68 0.22 0.68 0.64 Z M 67.458 18.78 l 0 -10.76 c 0 -0.54 0.38 -0.66 0.66 -0.66 l 3.2 0 c 2.64 0 3.94 1.26 3.94 3.74 l 0 5.12 c 0 1.56 -1.22 3.2 -3.88 3.2 l -3.26 0 c -0.28 0 -0.66 -0.16 -0.66 -0.64 Z M 73.938 16.22 l 0 -5.12 c 0 -1.64 -0.88 -2.4 -2.62 -2.4 l -2.54 0 l 0 9.42 l 2.6 0 c 1.22 0 2.56 -0.66 2.56 -1.9 Z M 83.9775 15.86 l 0 -4.96 c 0 -2.4 1.24 -3.68 3.64 -3.68 l 0.52 0 c 2.38 0 3.64 1.28 3.64 3.68 l 0 4.96 c 0 2.2 -1.46 3.64 -3.64 3.64 l -0.52 0 c -2.22 0 -3.64 -1.46 -3.64 -3.64 Z M 87.6175 18.16 l 0.52 0 c 1.44 0 2.3 -0.9 2.3 -2.3 l 0 -4.96 c 0 -1.56 -0.76 -2.36 -2.3 -2.36 l -0.52 0 c -1.52 0 -2.36 0.82 -2.36 2.36 l 0 4.96 c 0 1.46 0.92 2.3 2.36 2.3 Z M 112.257 18.7 l 0 -10.64 c 0 -0.46 0.36 -0.7 0.7 -0.7 l 4.6 0 c 0.44 0 0.66 0.32 0.66 0.66 s -0.22 0.68 -0.66 0.68 l -3.96 0 l 0 3.88 l 3.14 0 c 0.46 0 0.68 0.32 0.68 0.66 s -0.24 0.7 -0.68 0.7 l -3.14 0 l 0 4.14 l 3.96 0 c 0.42 0 0.64 0.34 0.64 0.66 c 0 0.34 -0.22 0.66 -0.64 0.66 l -4.6 0 c -0.34 0 -0.7 -0.12 -0.7 -0.7 Z M 126.656 17.68 c -0.44 -0.82 0.68 -1.42 1.2 -0.6 c 0.26 0.42 1.04 1.14 2.28 1.14 c 0.52 0 1.82 -0.38 2 -1.86 c 0.12 -0.9 -0.74 -1.78 -2.22 -2.52 c -2.08 -0.98 -3.66 -1.84 -3.66 -3.56 c 0 -2.04 1.72 -3 3.56 -3 c 1.66 0 2.58 1.02 2.9 1.54 c 0.46 0.74 -0.54 1.46 -1.1 0.74 c -0.28 -0.36 -0.82 -0.96 -1.8 -0.96 c -1.1 0 -2.24 0.52 -2.24 1.68 c 0 0.92 1.02 1.44 2.54 2.16 c 1.78 0.88 3.64 1.74 3.36 4.08 c -0.22 1.84 -1.62 3.02 -3.34 3.02 c -1.3 0 -2.9 -0.7 -3.48 -1.86 Z M 148.596 10.28 l 0 2.5 c 0 2.38 -1.24 3.14 -3.34 3.14 l -1.86 0 l 0 2.84 c 0 0.42 -0.34 0.64 -0.66 0.64 c -0.34 0 -0.66 -0.22 -0.66 -0.64 l 0 -10.74 c 0 -0.38 0.32 -0.66 0.66 -0.66 l 2.7 0 c 1.1 0 3.16 0.22 3.16 2.92 Z M 145.436 8.7 l -2.04 0 l 0 5.86 l 1.86 0 c 0.98 0 2.04 -0.24 2.02 -1.8 l -0.02 -2.48 c 0 -0.48 -0.08 -1.58 -1.82 -1.58 Z M 156.815 18.7 l 0 -10.64 c 0 -0.46 0.36 -0.7 0.7 -0.7 l 4.6 0 c 0.44 0 0.66 0.32 0.66 0.66 s -0.22 0.68 -0.66 0.68 l -3.96 0 l 0 3.88 l 3.14 0 c 0.46 0 0.68 0.32 0.68 0.66 s -0.24 0.7 -0.68 0.7 l -3.14 0 l 0 4.14 l 3.96 0 c 0.42 0 0.64 0.34 0.64 0.66 c 0 0.34 -0.22 0.66 -0.64 0.66 l -4.6 0 c -0.34 0 -0.7 -0.12 -0.7 -0.7 Z M 172.835 15.9 l 0 2.86 c 0 0.44 -0.34 0.64 -0.66 0.64 c -0.34 0 -0.66 -0.2 -0.66 -0.64 l 0 -10.74 c 0 -0.4 0.22 -0.66 0.66 -0.66 l 2.7 0 c 0.76 0 3.16 0.22 3.16 2.92 l 0 2.5 c 0 1.52 -0.56 2.48 -1.84 2.9 l 1.36 2.74 c 0.28 0.54 -0.14 0.98 -0.58 0.98 c -0.24 0 -0.54 -0.16 -0.7 -0.5 l -1.46 -3 l -1.98 0 Z M 176.714 12.78 l 0 -2.5 c 0 -0.48 -0.18 -1.58 -1.84 -1.58 l -2.04 0 l 0 5.86 l 1.86 0 c 0.98 0 2.02 -0.22 2.02 -1.78 Z M 192.874 18.86 l -0.78 -2.54 l -3.72 0 l -0.74 2.5 c -0.26 0.86 -1.58 0.6 -1.3 -0.28 c 1.04 -3.5 2.06 -7.06 3.08 -10.6 c 0.12 -0.38 0.44 -0.58 0.76 -0.58 c 0.3 0 0.62 0.2 0.74 0.58 l 3.18 10.6 c 0.22 0.76 -0.96 1.18 -1.22 0.32 Z M 190.214 10.06 l -1.44 4.92 l 2.94 0 c -0.5 -1.68 -0.96 -3.12 -1.5 -4.92 Z M 209.434 8 l 0 10.76 c 0 0.42 -0.32 0.64 -0.64 0.64 c -0.24 0 -0.56 -0.18 -0.7 -0.44 c -1.5 -2.94 -2.62 -5.2 -4.12 -8.16 l 0 7.96 c 0 0.42 -0.32 0.64 -0.66 0.64 c -0.32 0 -0.66 -0.22 -0.66 -0.64 l 0 -10.76 c 0 -0.7 1 -0.74 1.22 -0.32 l 4.22 8.34 l 0 -8.02 c 0 -0.42 0.32 -0.64 0.66 -0.64 s 0.68 0.22 0.68 0.64 Z M 224.673 22.52 c 0 1.12 -0.6 1.84 -1.68 1.84 l -0.38 0 c -0.44 0 -0.66 -0.34 -0.66 -0.68 s 0.22 -0.66 0.66 -0.66 l 0.14 0 c 0.54 0 0.6 -0.26 0.6 -0.5 c 0 -0.28 -0.1 -0.46 -0.34 -0.46 l -0.22 0 c -0.8 -0.02 -1.22 -0.12 -1.22 -0.94 l 0 -1.66 c -2.16 -0.16 -3.2 -1.2 -3.2 -3.58 l 0 -4.82 c 0 -2.84 1.42 -3.74 3.92 -3.74 c 1.82 0 3.76 0.7 3.76 2.76 c 0 0.44 -0.34 0.64 -0.68 0.64 s -0.68 -0.2 -0.68 -0.64 c 0 -0.16 -0.1 -1.46 -2.4 -1.46 c -1.82 0 -2.62 0.72 -2.62 2.44 l 0 4.82 c 0 1.74 0.98 2.28 2.62 2.28 c 1.66 0 2.58 -0.68 2.58 -2.3 c 0 -0.42 0.32 -0.64 0.64 -0.64 c 0.34 0 0.68 0.22 0.68 0.64 c 0 2.54 -1.14 3.5 -3.3 3.6 l 0 1.1 c 0 0.18 0.02 0.18 0.06 0.18 c 1.28 0 1.72 0.78 1.72 1.78 Z M 240.913 18.86 l -0.78 -2.54 l -3.72 0 l -0.74 2.5 c -0.26 0.86 -1.58 0.6 -1.3 -0.28 c 1.04 -3.5 2.06 -7.06 3.08 -10.6 c 0.12 -0.38 0.44 -0.58 0.76 -0.58 c 0.3 0 0.62 0.2 0.74 0.58 l 3.18 10.6 c 0.22 0.76 -0.96 1.18 -1.22 0.32 Z M 238.253 10.06 l -1.44 4.92 l 2.94 0 c -0.5 -1.68 -0.96 -3.12 -1.5 -4.92 Z"/>
                </svg>
            </div>
        </div>
        </GridLogo>
    )
}